--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads key from the cache.
full_name: Merb::Cache::MemcachedStore#read
is_singleton: false
name: read
params: (key, parameters = {})
visibility: public
